Subject: Competitive Shipping Rates from CN to AU/NZ – Save with China Progress
From: "[email-masked]" <[email-masked]>
To: info <[email-masked]>
Date: Sun, 27 Apr 2025 09:28:58 +0800

Hi good day!

I know your inbox is busy, so I’ll keep this brief. 

I am Jeffrey Wu from CHINA PROGRESS, and we specialize in cost-effective logistics solutions between China and Australia. 

Below are our current rates for your reference:

 Xingang(Tianjin)/Shanghai → Sydney: USD 1500/40HQ

 Ningbo → Brisbane: USD 725/20GP | USD 1425/40HQ

 Ningbo → Sydney/Melbourne: USD 725/20GP | USD 1475/40HQ

 Ningbo → Auckland: USD 625/20GP | USD 1200/40HQ

With our strong partnerships with major carriers, we ensure timely deliveries and transparent communication―helping you streamline operations.

Would you be open to a quick chat to discuss how we can support your shipments? I’m happy to tailor solutions for your needs.

Looking forward to your thoughts!

Best regards,

Jeffrey Wu  

Overseas Business Dept.

  
CHINA PROGRESS INT'L FORWARDING（SHANGHAI）CO., LTD. NINGBO BRANCH
上海益友中进国际货运代理有限公司宁波分公司
Room 1707, No.777 Ling Qiao Road, Hai Shu District, Ningbo City,
   Zhejiang Province, China, 315010
宁波市海曙区江厦街道灵桥路777号中国人寿大厦1707室
   T: 0574-27910090   M:  [email-masked]    E: [email-masked]
www.sino-progress.com         WCA ID:56131        NVOCC:MOC-NV03517
-------------------------------------------------------------------------------------------------------
运输提示:
A.如货物含有电池、油类、气体、液体、粉末、制冷剂和含磁性产品，请告知并提供资料审核，批复后方可安排做柜，如瞒装危险品后果贵司自担，谢谢。
B.根据相关法律规定，贵司/甲方作为托运人，有保证收货人在卸货港按时提货的义务。在目的港无人提货时，产生的滞箱费、堆存费、插电费等费用，由贵司/甲方承担。
货款应收提示：为了保证贵司利益，如贵司没有收齐货款而发货的，请自行考量收款风险；
出口货物运输保险：为了保证买卖双方利益，建议所有出口货物都购买货物运输保险。